## rock-master-20.01-control-orogen-motor-controller 0.20150529

=== CMakeLists.txt ===
PROJECT(motor_controller)
cmake_minimum_required(VERSION 2.6)

SET (CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/.orogen/config")
INCLUDE(motor_controllerBase)

# FIND_PACKAGE(KDL)
# FIND_PACKAGE(OCL)
