=== debian/changelog ===
rock-master-20.01-control-orogen-motor-controller (0.20150529-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-control/control-orogen-motor_controller.git
  * branch: refs/heads/master
  * commit: 7634c00737804611a54095a8773ecbd540c4d819
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sun, 09 Feb 2020 08:45:46 +0100
